# Generated by Django 4.2.7 on 2023-11-08 18:23

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):
    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ("rw", "0006_update_created_on_update_modified_on_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="update",
            name="modified_by",
            field=models.ForeignKey(
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                related_name="modified_by",
                to=settings.AUTH_USER_MODEL,
            ),
        ),
    ]
